.title_teaser_container{
	height: 134px; 
	margin: 0px auto; 
	min-height: 134px; 
	padding: 0px; 
	display: table-cell; 
	vertical-align: bottom;
	width: 330px;
}
.main-menu .menu{
	z-index:103;
}
.main-menu .menu li ul {
    min-height: 25px;
}
.main-menu .menu li ul ul {
    min-height: 25px;
}
.mpp-hero {
    height: 360px;
    padding-top: 90px;
}
.top-right{
	z-index: 104;
	background-image:url('/media/export/cms/core_base/ribbon-top-left.png');
	background-repeat:no-repeat;
	background-position-x:-3px;
}
.locator .menu{
	top:315px;
}

